IF OBJECT_ID('V_PERFIL_USU_DROGRASMIL') IS NOT NULL
BEGIN
	DROP VIEW V_PERFIL_USU_DROGRASMIL
END

GO

CREATE VIEW V_PERFIL_USU_DROGRASMIL
AS
	SELECT '0000001' AS PERFIL, '0001' AS FUNCAO, 1 AS LIBERADO
	UNION
	SELECT '0000001' AS PERFIL, '1000' AS FUNCAO, 1 AS LIBERADO





